(() => {
  // <stdin>
  window.infoBeamerConfig = /* @__PURE__ */ new Map();
  window.infoBeamerConfig.set("workerBaseURL", "/");
  window.infoBeamerConfig.set("scheduleURL", "/fahrplan.json");
  window.infoBeamerConfig.set("scheduleFetchInterval", 10);
  window.infoBeamerConfig.set("twitterURL", "/tweets-rc3.json");
  window.infoBeamerConfig.set("twitterFetchInterval", 60);
  window.infoBeamerConfig.set("musicURL", "/music.json");
  window.infoBeamerConfig.set("musicFetchInterval", 3);
  console.log("Info Beamer Configuration: ");
  console.log(window.infoBeamerConfig);
})();
